<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HeapRecordId..::.PageNumber Property
HeapRecordId Class See Also Send Feedback

The database page number where the record is stored.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint PageNumber { get; set; }

Visual Basic (Declaration)

    Public Property PageNumber As UInteger

Visual C++

    public:
    property unsigned int PageNumber {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

HeapRecordId Class
BerkeleyDB Namespace